
Infrastructure - Bug #395

test

2010-03-19 17:44 - Test Dataone User

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

Test.  ignore.

History

#1 - 2010-03-19 17:53 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2010-05-26 16:01 - Bruce Wilson

- Status changed from In Progress to Closed
